dofile('data/Lua/Screens/DialogOKBig.lua')

function SetText()
	text = CreateTextEntity("SchoolbookBI31", GetString("Q_META_GAME_NOT_COMPLETE"))	
end

function SetTitle()
	title = CreateTextEntity("Calisto_MT_31", GetString("Q_META_GAME_NOT_COMPLETE_CAPTION"));
end

function OnButtonPress(title)  
    if title == "Resume" then
		--menu:ScreenDestroy()
		menu:Go()
		dialogokbig:ScreenDestroy()
		--load_screen('data/Lua/Screens/Outro.lua')
	end
end

function OnScreenShown()
	local anim = CreateAnimation('data/Texture/GUI/Tutorial/ArrowHead.png',0,0,57,52,1,0)
	anim:SetHotSpot(28,26)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	dialogokbig:CreateObject('ArrowHead',anim,905,137,99,-45,1,1)
	local anim = CreateAnimation('data/Texture/GUI/Tutorial/Arrow.png',0,0,364,35,1,0)
	anim:SetHotSpot(182,17)
	anim:SetBlendMode(2)
	anim:SetColor('0xFFFFFFFF')
	dialogokbig:CreateObject('Arrow',anim,773,259,99,-45,1,1)
	dialogokbig:GetObject('Arrow'):ChangeOpacity(0, 1, 0.3)
	dialogokbig:GetObject('ArrowHead'):ChangeOpacity(0, 1, 0.3)
end